.page-enter-active,
    .page-leave-active {
      transition: all .4s
    }

    .page-enter-from,
    .page-leave-to {
      filter: blur(1rem);
      opacity: 0
    }
    :root {
      --system-primary-color: #007aff;
    }

    .default-container {
      padding: 0 18.75vw
    }

    .default-content-width {
      width: 70vw
    }

    .font-AlibabaPuHuiTi {
      font-family: AlibabaPuHuiTi
    }

    .cursor-pointer {
      cursor: pointer
    }

    .flex {
      display: flex
    }

    .flex-column {
      flex-direction: column
    }

    .justify-center {
      justify-content: center
    }

    .justify-between {
      justify-content: space-between
    }

    .align-center {
      align-items: center
    }

    .translateX_1000 {
      transform: translate(1000px)
    }

    .translateX_-1000 {
      transform: translate(-1000px)
    }

    .translateY_1000 {
      transform: translateY(1000px)
    }

    .transition-1s {
      transition: transform 1s ease-in-out
    }

    .transition-2s {
      transition: transform 2s ease-in-out
    }

    .reset-translate {
      transform: translate(0) !important;
      transform: translateY(0) !important
    }

    .reset-background-img {
      background-position: 0 0 !important
    }

    @media screen and (max-width:1440px) {
      .hidden-1440px {
        display: none !important
      }
    }
    .default-container {
      padding: 0 18.75vw
    }

    .default-content-width {
      width: 70vw
    }

    .font-AlibabaPuHuiTi {
      font-family: AlibabaPuHuiTi
    }

    .cursor-pointer {
      cursor: pointer
    }

    .flex {
      display: flex
    }

    .flex-column {
      flex-direction: column
    }

    .justify-center {
      justify-content: center
    }

    .justify-between {
      justify-content: space-between
    }

    .align-center {
      align-items: center
    }

    .translateX_1000 {
      transform: translate(1000px)
    }

    .translateX_-1000 {
      transform: translate(-1000px)
    }

    .translateY_1000 {
      transform: translateY(1000px)
    }

    .transition-1s {
      transition: transform 1s ease-in-out
    }

    .transition-2s {
      transition: transform 2s ease-in-out
    }

    .reset-translate {
      transform: translate(0) !important;
      transform: translateY(0) !important
    }

    .reset-background-img {
      background-position: 0 0 !important
    }

    @media screen and (max-width:1440px) {
      .hidden-1440px {
        display: none !important
      }
    }

    .app-header {
      background: #fff;
      border-bottom: 1px solid hsla(0, 0%, 85%, .26);
      box-sizing: border-box;
      color: #333;
      left: 0;
      padding: 9px 0 12px;
      position: fixed;
      top: 0;
      transition: all .5s;
      width: 100%;
      z-index: 100
    }

    .app-header .content {
      align-items: center;
      display: flex;
      justify-content: space-between
    }

    .app-header .logo {
      align-items: center;
      background: #ffffff1f;
      border-radius: 4px;
      display: flex;
      font-size: 20px;
      margin-top: 6;
      min-width: 224px;
      padding: 5px 12px
    }

    .app-header .logo img {
      height: 28px;
      margin-right: 8px;
      width: 28px
    }

    .app-header .nav {
      display: flex
    }

    .app-header .nav ul {
      display: flex;
      flex-wrap: wrap
    }

    .app-header .nav ul li {
      align-items: center;
      display: flex;
      margin-right: 30px;
      margin-top: 6px
    }

    .app-header .nav ul li a {
      color: #333;
      padding: 2px 14px;
      text-decoration: none;
    }

    .app-header .nav ul li a:active {
      color: #333
    }

    .active {
      background: #f5faff !important;
      border-radius: 2px
    }

    .active a {
      color: var(--system-primary-color) !important
    }

    .not-scroll-style {
      background: transparent;
      color: #fff !important
    }

    .not-scroll-style .active {
      background: #ffffff1f !important
    }

    .not-scroll-style a {
      color: #fff !important
    }

    .not-scroll-style .el-button {
      background-color: #fff !important;
      color: var(--system-primary-color) !important
    }

    .el-button {
      background-color: var(--system-primary-color) !important;
      border: unset;
      border-radius: 20px;
      color: #fff;
      font-weight: 500;
      padding: 6px 20px
    }
    .home-container {
      box-sizing: border-box;
      overflow: hidden
    }

    .statistics .content {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      padding: 70px 0
    }

    .statistics .content .statistics-item {
      box-shadow: 0 4px 30px #d1d1d154;
      box-sizing: border-box;
      color: #333;
      display: flex;
      flex-direction: column;
      font-size: 18px;
      height: 178px;
      justify-content: center;
      margin-right: 20px;
      margin-top: 30px;
      padding-left: 50px;
      transform: skew(-8deg);
      width: 285px
    }

    .statistics .content .statistics-item .top {
      color: #007aff;
      display: flex;
      font-size: 48px;
      font-weight: 600;
      margin-bottom: 10px
    }

    .statistics .content .statistics-item .top .plus {
      position: relative
    }

    .statistics .content .statistics-item .top .plus:before {
      background-color: #007aff;
      bottom: 22px;
      content: "";
      height: 6px;
      left: 4px;
      position: absolute;
      width: 22px
    }

    .statistics .content .statistics-item .top .plus:after {
      background-color: #007aff;
      bottom: 14px;
      content: "";
      height: 22px;
      left: 12px;
      position: absolute;
      width: 6px
    }

    .statistics .content .statistics-item .bottom {
      transform: skew(8deg)
    }

    .immediate {
      background-image: url(home_immediate_bg.jpg);
      background-size: contain;
      color: #fff;
      font-size: 36px;
      font-weight: 500;
      padding: 92px 0 90px;
      text-align: center
    }

    .immediate .btn {
      background: #fff;
      border: 1px solid #007aff;
      border-radius: 27px;
      color: #007aff;
      display: block;
      font-size: 16px;
      font-weight: 400;
      height: 54px;
      line-height: 54px;
      margin: 32px auto 0;
      overflow: hidden;
      position: relative;
      text-transform: capitalize;
      transition: all .3s;
      width: -moz-fit-content;
      width: fit-content;
      will-change: color
    }

    .immediate .btn .label-up {
      align-items: center;
      display: flex;
      font-size: 22px;
      font-weight: 600;
      height: 100%;
      padding: 0 24px;
      position: relative;
      top: 0;
      transition: all .3s
    }

    .immediate .btn .label-up:last-child {
      background: var(--system-primary-color);
      border-radius: 27px;
      color: #fff
    }

    .immediate .btn:hover {
      background: var(--system-primary-color);
      border-color: #fff
    }

    .immediate .btn:hover .label-up {
      top: -100% !important
    }

    .faq .content {
      align-items: center;
      display: flex;
      padding: 56px 0 130px
    }

    .faq .content .left {
      border-radius: 10px;
      height: 451px;
      margin-right: 36px;
      width: 585px
    }

    .faq .content .left img {
      height: 100%;
      width: 100%
    }

    .faq .content .right {
      flex: 1
    }

    .faq .content .right .faq-item {
      color: #666;
      font-size: 18px;
      margin-bottom: 42px
    }

    .faq .content .right .faq-item .title {
      border: 1px solid #007aff;
      border-radius: 4px;
      color: #007aff;
      font-size: 20px;
      font-weight: 500;
      margin-bottom: 12px;
      padding: 9px 15px 10px;
      width: -moz-fit-content;
      width: fit-content
    }

    .faq .content .right .faq-item .description {
      padding-left: 15px
    }

    .faq .content .right .faq-item:last-child {
      margin-bottom: 0
    }

    .full-service {
      background: #007aff
    }

    .full-service .content {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      padding: 20px 0 76px
    }

    .full-service .content .full-service-item {
      align-items: center;
      box-sizing: border-box;
      display: flex;
      flex-direction: column;
      height: 388px;
      margin: 36px 10px 0;
      position: relative;
      text-align: center;
      width: 286px
    }

    .full-service .content .full-service-item .full-service-item-box {
      background: #fff;
      border-radius: 10px;
      box-shadow: 0 4px 30px #d1d1d154;
      box-sizing: border-box;
      height: 370px;
      padding: 58px 24px;
      position: relative;
      top: 0;
      transition: all .6s
    }

    .full-service .content .full-service-item .full-service-item-box:hover {
      top: -20px
    }

    .full-service .content .full-service-item h6 {
      color: #333;
      font-size: 28px;
      font-weight: 500;
      margin: 20px 0
    }

    .full-service .content .full-service-item p {
      color: #666;
      font-size: 18px
    }

    .full-service .content .full-service-item img {
      height: 95px;
      width: 88px
    }

    .full-service .content .full-service-item .firtst-item {
      height: 42px;
      left: -31px;
      position: absolute;
      top: 39px;
      width: 60px;
      z-index: 11000
    }

    .full-service .content .full-service-item .last-item {
      bottom: -3px;
      height: 42px;
      position: absolute;
      right: -26px;
      width: 60px
    }

    .full-service .content .full-service-item:nth-child(2) .full-service-item-box {
      padding: 58px 36px
    }

    .full-service .content .full-service-item:nth-child(2) .full-service-item-box p {
      padding: 0 24px
    }

    .full-service .content .full-service-item:nth-child(3) .full-service-item-box p {
      padding: 0 10px
    }

    .procedure .content {
      padding: 50px 0 76px
    }

    .procedure .content img {
      height: auto;
      width: 100%
    }

    .speciality {
      background-image: url(home_speciality_bg.3ASnkc3Z.png);
      background-repeat: no-repeat;
      padding-bottom: 80px
    }

    .speciality .content {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin-top: 20px
    }

    .speciality .content .speciality-item {
      background-color: #fff;
      border: 1px solid #b2d6ff;
      border-radius: 10px;
      margin: 30px 10px 0;
      overflow: hidden;
      position: relative;
      width: 590px
    }

    .speciality .content .speciality-item:hover .speciality-item-title {
      background: linear-gradient(270deg, #258fff0f, #007affe3) !important;
      color: #fff
    }

    .speciality .content .speciality-item:hover .speciality-item-title:before {
      background-color: #fff;
      content: ""
    }

    .speciality .content .speciality-item .speciality-item-title {
      background: #007aff12;
      border-radius: 10px 10px 0 0;
      color: #333;
      font-size: 26px;
      font-weight: 500;
      padding: 12px 40px;
      position: relative
    }

    .speciality .content .speciality-item .speciality-item-title:before {
      background-color: #3e7ce8;
      border-radius: 100%;
      content: "";
      height: 10px;
      left: 20px;
      position: absolute;
      top: 26px;
      width: 10px
    }

    .speciality .content .speciality-item .speciality-item-description {
      display: flex;
      font-size: 18px;
      justify-content: space-between;
      padding: 24px 6px 0 40px
    }

    .speciality .content .speciality-item .speciality-item-description img {
      height: 100%
    }

    .speciality .content .first-decoration {
      height: 145px;
      left: -53px;
      position: absolute;
      top: -38px;
      width: 145px
    }

    .speciality .content .last-decoration {
      height: 42px;
      position: absolute;
      right: -40px;
      top: -13px;
      width: 60px
    }

    .interface-design {
      background: #f8fbff;
      padding-bottom: 80px
    }

    .interface-design .content {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin-top: 20px
    }

    .interface-design .content .interfaceItem {
      align-items: center;
      background: #fff;
      border-radius: 10px;
      box-shadow: 0 4px 30px #d1d1d154;
      box-sizing: border-box;
      display: flex;
      flex-direction: column;
      height: 464px;
      margin-right: 20px;
      margin-top: 36px;
      padding: 58px 48px;
      position: relative;
      top: 0;
      transition: all .6s;
      width: 386px
    }

    .interface-design .content .interfaceItem:hover {
      top: -20px
    }

    .interface-design .content .interfaceItem h6 {
      color: #333;
      font-size: 28px;
      font-weight: 500;
      margin: 20px 0
    }

    .interface-design .content .interfaceItem p {
      color: #666;
      font-size: 18px
    }

    .interface-design .content .interfaceItem img {
      height: 186px;
      width: 186px
    }

    .interface-design .content .interfaceItem:nth-child(2) {
      padding: 58px 36px
    }

    .interface-design .content .interfaceItem:nth-child(3) {
      padding: 58px 100px
    }

    .product-server .content {
      background-image: url(home_product_bg.D4ndD1vf.png);
      background-position: -1000px 0;
      background-repeat: no-repeat;
      background-size: contain;
      margin: 40px 0 56px;
      padding: 60px 62px;
      transition: background-position 1s ease-in-out
    }

    .product-server .content .left {
      flex: 1;
      margin-right: 70px;
      text-align: left
    }

    .product-server .content .left p {
      color: #333;
      font-size: 28px;
      font-weight: 500
    }

    .product-server .content .left .introduce {
      width: 80%
    }

    .product-server .content .left .introduce .tag {
      background-image: url(home_product_tag.Jz9xhFJ0.png);
      background-size: contain;
      color: #fff;
      font-size: 18px;
      height: 35px;
      line-height: 35px;
      margin-top: 38px;
      text-align: center;
      width: 108px
    }

    .product-server .content .left .introduce p {
      color: #666;
      font-size: 16px;
      margin-top: 10px
    }

    .product-server .content .right {
      height: 402px;
      position: relative;
      width: 634px
    }

    .product-server .content .right img {
      width: 100%
    }

    .product-server .content .right .decoration1 {
      bottom: -50px;
      height: 145px;
      position: absolute;
      right: -44px;
      width: 145px
    }

    .product-server .content .right .decoration2 {
      bottom: 8px;
      height: 42px;
      left: -44px;
      position: absolute;
      width: 60px
    }

    .funtion-module {
      background-image: url(home_function.png);
      background-size: contain;
      box-sizing: border-box;
      overflow: hidden;
      padding-bottom: 78px;
      text-align: center;
      width: 100%
    }

    .funtion-module .content {
      margin-top: 20px
    }

    .funtion-module .content .moduls-one,
    .funtion-module .content .moduls-two {
      display: flex;
      flex-wrap: wrap;
      justify-content: center
    }

    .funtion-module .content .moduls-one .big-module,
    .funtion-module .content .moduls-one .small-module,
    .funtion-module .content .moduls-two .big-module,
    .funtion-module .content .moduls-two .small-module {
      background-image: url(home_function_module_big.png);
      background-size: contain;
      height: 190px;
      margin: 36px 18px 0;
      transition: transform 1s ease-in-out;
      width: 418px
    }

    .funtion-module .content .moduls-one .big-module .title,
    .funtion-module .content .moduls-one .small-module .title,
    .funtion-module .content .moduls-two .big-module .title,
    .funtion-module .content .moduls-two .small-module .title {
      color: #fff;
      font-size: 24px;
      margin-top: 7px
    }

    .funtion-module .content .moduls-one .big-module .modules-children,
    .funtion-module .content .moduls-one .small-module .modules-children,
    .funtion-module .content .moduls-two .big-module .modules-children,
    .funtion-module .content .moduls-two .small-module .modules-children {
      color: #fff;
      display: flex;
      flex-wrap: wrap;
      font-size: 18px;
      padding: 40px 0 34px 32px
    }

    .funtion-module .content .moduls-one .big-module .modules-children div,
    .funtion-module .content .moduls-one .small-module .modules-children div,
    .funtion-module .content .moduls-two .big-module .modules-children div,
    .funtion-module .content .moduls-two .small-module .modules-children div {
      margin-bottom: 25px;
      margin-right: 22px
    }

    .funtion-module .content .moduls-one .big-module:first-child,
    .funtion-module .content .moduls-two .big-module:first-child {
      transform: translate(-1500px)
    }

    .funtion-module .content .moduls-one .big-module:nth-child(2),
    .funtion-module .content .moduls-two .big-module:nth-child(2) {
      transform: translate(1500px)
    }

    .funtion-module .content .moduls-one .big-module:nth-child(2) .modules-children div,
    .funtion-module .content .moduls-two .big-module:nth-child(2) .modules-children div {
      margin-right: 32px
    }

    .funtion-module .content .moduls-one .small-module,
    .funtion-module .content .moduls-two .small-module {
      background-image: url(home_function_module_big.png);
      background-repeat: no-repeat;
      height: 190px;
      width: 386px
    }

    .funtion-module .content .moduls-one .small-module .modules-children,
    .funtion-module .content .moduls-two .small-module .modules-children {
      padding: 26px 0 34px 38px
    }

    .funtion-module .content .moduls-one .small-module .modules-children div,
    .funtion-module .content .moduls-two .small-module .modules-children div {
      margin-bottom: 25px;
      margin-right: 22px;
      text-align: left;
      width: 27%
    }

    .funtion-module .content .moduls-one .small-module:first-child,
    .funtion-module .content .moduls-two .small-module:first-child {
      transform: translate(-1500px)
    }

    .funtion-module .content .moduls-one .small-module:nth-child(2),
    .funtion-module .content .moduls-two .small-module:nth-child(2) {
      transform: translateY(1000px)
    }

    .funtion-module .content .moduls-one .small-module:nth-child(3),
    .funtion-module .content .moduls-two .small-module:nth-child(3) {
      transform: translate(1500px)
    }

    .support-apps {
      box-sizing: border-box;
      text-align: center
    }

    .support-apps .showBg {
      animation: bgSlideUp-0c0e5f55 .6s forwards;
      background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 10' preserveAspectRatio='none'><defs><linearGradient id='grad' x1='0%' y1='0%' x2='0%' y2='100%'><stop offset='0%' stop-color='white'/><stop offset='100%' stop-color='%23c6e2ff'/></linearGradient></defs><polygon points='0,0 100,0 50,10' fill='url(%23grad)'/></svg>");
      background-repeat: no-repeat;
      background-size: 72% 50%
    }

    @keyframes bgSlideUp-0c0e5f55 {
      0% {
        background-position: center calc(100% + 400px)
      }

      to {
        background-position: center calc(100% - 90px)
      }
    }

    .support-apps .content {
      box-sizing: border-box;
      padding: 26px 0 100px;
      position: relative;
      width: 90vw;
      width: 100%
    }

    .support-apps .content img {
      height: auto;
      -o-object-fit: contain;
      object-fit: contain;
      width: 92%
    }

    .number-check {
      background: linear-gradient(180deg, #007affe6, #e6eaff);
      padding-top: 120px;
      position: relative
    }

    .number-check .content {
      padding: 0 0 30px 32px
    }

    .number-check .content .left .title {
      color: #007aff;
      position: relative
    }

    .number-check .content .left .title .explosion {
      height: 37px;
      left: -2px;
      position: absolute;
      top: -15px;
      width: 40px
    }

    .number-check .content .left .title h1,
    .number-check .content .left .title h2 {
      background-color: #fff;
      border-radius: 6px;
      font-size: 30px;
      padding: 8px 20px;
      width: -moz-fit-content;
      width: fit-content
    }

    .number-check .content .left .title h1 img,
    .number-check .content .left .title h2 img {
      margin-left: 10px
    }

    .number-check .content .left .title h1:first-child,
    .number-check .content .left .title h2:first-child {
      border-radius: 6px 6px 0 0;
      margin-left: 12px
    }

    .number-check .content .left .description {
      color: #fff;
      font-size: 18px;
      margin-left: 36px;
      margin-top: 32px
    }

    .number-check .content .left .description li {
      list-style-type: disc;
      margin-bottom: 16px
    }

    .number-check .content .left .experience-btn {
      align-items: center;
      background: linear-gradient(270deg, #00b2ff, #007aff);
      border-radius: 8px;
      color: #fff;
      display: flex;
      font-size: 22px;
      height: 54px;
      justify-content: center;
      margin-left: 18px;
      margin-top: 40px;
      width: 160px
    }

    .number-check .content .left .experience-btn span {
      position: relative
    }

    .number-check .content .left .experience-btn span:after {
      background: #fff;
      border-radius: 2px;
      content: "";
      height: 14px;
      position: absolute;
      right: -9px;
      top: 9px;
      width: 2px
    }

    .number-check .content .left .experience-btn img {
      margin-left: 20px
    }

    .number-check .content .right {
      position: relative
    }

    .number-check .content .right .decoration-svg {
      position: absolute
    }

    .number-check .content .right .svg1 {
      animation: floatUpDown-0c0e5f55 7s ease-in-out infinite;
      height: 90px;
      right: 310px;
      top: -6px;
      width: 90px
    }

    .number-check .content .right .svg2 {
      animation: floatDownUp-0c0e5f55 8s ease-in-out infinite;
      height: 70px;
      right: 25px;
      top: 12px;
      width: 70px
    }

    .number-check .content .right .svg3 {
      animation: floatDownUp-0c0e5f55 9s ease-in-out infinite;
      height: 76px;
      right: 206px;
      top: 164px;
      width: 76px
    }

    .number-check .content .right .svg4 {
      animation: floatDownUp-0c0e5f55 10s ease-in-out infinite;
      bottom: 40px;
      height: 100px;
      left: 10px;
      width: 100px
    }

    .number-check .content .right .svg5 {
      animation: floatUpDown-0c0e5f55 7s ease-in-out infinite;
      bottom: 14px;
      height: 114px;
      right: 10px;
      width: 114px
    }

    .number-check .content .right img {
      height: 386px;
      width: 550px
    }

    @keyframes floatUpDown-0c0e5f55 {

      0%,
      to {
        transform: translateY(0)
      }

      50% {
        transform: translateY(var(--float-distance, -20px))
      }
    }

    @keyframes floatDownUp-0c0e5f55 {

      0%,
      to {
        transform: translateY(var(--float-distance, -20px))
      }

      50% {
        transform: translateY(0)
      }
    }

    .number-check .triangular {
      box-sizing: border-box;
      width: 100%
    }

    .number-check .triangular div {
      border-left: 50vw solid #fff;
      border-right: 50vw solid #fff;
      border-top: 60px solid transparent;
      height: 0;
      margin: 0 auto;
      width: 0
    }

    .number-check .decoration1 {
      height: 94px;
      left: 720px;
      position: absolute;
      top: 392px;
      width: 208px
    }

    .number-check .decoration-818 {
      bottom: -1px;
      height: 112px;
      position: absolute;
      right: 260px;
      width: 292px
    }
    h1 {
      font-size: 36px;
      font-weight: 500;
      margin-bottom: 8px;
      margin-top: 72px
    }

    h1,
    h6 {
      text-align: center
    }

    h6 {
      font-size: 18px;
      font-weight: 400
    }
    .footer-container {
      background: #1f2024;
      box-sizing: border-box;
      color: #fff;
      flex-wrap: wrap;
      padding: 16px 0
    }

    .footer-container,
    .footer-container div {
      align-items: center;
      display: flex;
      justify-content: center
    }

    .footer-container div {
      margin: 4px 0;
      text-align: center;
      width: 291px
    }

    .footer-container .content {
      color: #000
    }

    .footer-container img {
      height: 20px;
      margin-left: 2px;
      width: 16px
    }
    .fixed-top-right {
      align-items: center;
      display: flex;
      flex-direction: column;
      gap: 10px;
      position: fixed;
      right: 45px;
      top: 160px;
      width: 74px
    }

    .fixed-top-right .customerList .customerList-item-png {
      align-items: center;
      background: #fff;
      border-radius: 33px;
      box-shadow: 0 2px 30px #0000000a;
      box-sizing: border-box;
      display: flex;
      height: 74px;
      justify-content: center;
      width: 46px
    }

    .fixed-top-right .customerList .customerList-item-png img {
      height: 34px;
      width: 34px
    }

    .fixed-top-right .bg-f6575f .customerList-item-png {
      background: linear-gradient(180deg, #f6575f, #f88f94)
    }

    @media screen and (min-width:1920px) {
      .fixed-top-right {
        width: 88px !important
      }

      .customerList .customerList-item-png {
        height: 88px !important;
        width: 56px !important
      }

      .customerList .customerList-item-png img {
        height: 40px !important;
        width: 40px !important
      }
    }
	    .custom-robot-tooltip,
    .custom-robot-tooltip1,
    .custom-tooltip {
      background: transparent !important;
      border: unset !important;
      padding-right: 0
    }

    .custom-robot-tooltip .tooltip-box,
    .custom-robot-tooltip1 .tooltip-box,
    .custom-tooltip .tooltip-box {
      padding: 20px
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content,
    .custom-robot-tooltip .tooltip-box .robot-content,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content,
    .custom-robot-tooltip1 .tooltip-box .robot-content,
    .custom-tooltip .tooltip-box .custom-tooltip-content,
    .custom-tooltip .tooltip-box .robot-content {
      background: linear-gradient(115deg, #efefff, #f5eeff 50%, #fbeeff);
      border-radius: 6px;
      box-shadow: 0 9px 28px 8px #0000000d, 0 6px 16px #00000014, 0 3px 6px -4px #0000001f;
      letter-spacing: .5px;
      padding: 14px 16px;
      position: relative
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .arrow,
    .custom-robot-tooltip .tooltip-box .robot-content .arrow,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .arrow,
    .custom-robot-tooltip1 .tooltip-box .robot-content .arrow,
    .custom-tooltip .tooltip-box .custom-tooltip-content .arrow,
    .custom-tooltip .tooltip-box .robot-content .arrow {
      height: 14px;
      position: absolute;
      right: -7px;
      top: 12px;
      transform: rotate(45deg);
      width: 14px
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .title,
    .custom-robot-tooltip .tooltip-box .robot-content .title,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .title,
    .custom-robot-tooltip1 .tooltip-box .robot-content .title,
    .custom-tooltip .tooltip-box .custom-tooltip-content .title,
    .custom-tooltip .tooltip-box .robot-content .title {
      background: linear-gradient(90deg, #0786ff, #034eff);
      -webkit-background-clip: text;
      background-clip: text;
      font-size: 18px;
      font-weight: 700;
      padding-top: 2px;
      width: -moz-fit-content;
      width: fit-content;
      -webkit-text-fill-color: transparent;
      color: transparent
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .subTitle,
    .custom-robot-tooltip .tooltip-box .robot-content .subTitle,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .subTitle,
    .custom-robot-tooltip1 .tooltip-box .robot-content .subTitle,
    .custom-tooltip .tooltip-box .custom-tooltip-content .subTitle,
    .custom-tooltip .tooltip-box .robot-content .subTitle {
      background: linear-gradient(90deg, #0786ff, #034eff);
      -webkit-background-clip: text;
      background-clip: text;
      font-size: 16px;
      margin: 8px 0 14px;
      width: -moz-fit-content;
      width: fit-content;
      -webkit-text-fill-color: transparent;
      color: transparent
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .funList,
    .custom-robot-tooltip .tooltip-box .robot-content .funList,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .funList,
    .custom-robot-tooltip1 .tooltip-box .robot-content .funList,
    .custom-tooltip .tooltip-box .custom-tooltip-content .funList,
    .custom-tooltip .tooltip-box .robot-content .funList {
      align-items: center;
      display: flex;
      flex-wrap: wrap
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .funList .funList-item,
    .custom-robot-tooltip .tooltip-box .robot-content .funList .funList-item,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .funList .funList-item,
    .custom-robot-tooltip1 .tooltip-box .robot-content .funList .funList-item,
    .custom-tooltip .tooltip-box .custom-tooltip-content .funList .funList-item,
    .custom-tooltip .tooltip-box .robot-content .funList .funList-item {
      color: #034eff;
      display: flex;
      font-size: 12px;
      padding-right: 10px
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .funList .funList-item .splitline,
    .custom-robot-tooltip .tooltip-box .robot-content .funList .funList-item .splitline,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .funList .funList-item .splitline,
    .custom-robot-tooltip1 .tooltip-box .robot-content .funList .funList-item .splitline,
    .custom-tooltip .tooltip-box .custom-tooltip-content .funList .funList-item .splitline,
    .custom-tooltip .tooltip-box .robot-content .funList .funList-item .splitline {
      background-color: #034eff;
      height: 10px;
      margin: 4px 8px 0;
      width: 1px
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .btn,
    .custom-robot-tooltip .tooltip-box .robot-content .btn,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .btn,
    .custom-robot-tooltip1 .tooltip-box .robot-content .btn,
    .custom-tooltip .tooltip-box .custom-tooltip-content .btn,
    .custom-tooltip .tooltip-box .robot-content .btn {
      background: #fff;
      border: 1px solid #007aff;
      border-radius: 6px;
      font-size: 16px;
      font-weight: 600;
      margin-top: 26px;
      padding: 10px 26px;
      width: -moz-fit-content;
      width: fit-content
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .btn div,
    .custom-robot-tooltip .tooltip-box .robot-content .btn div,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .btn div,
    .custom-robot-tooltip1 .tooltip-box .robot-content .btn div,
    .custom-tooltip .tooltip-box .custom-tooltip-content .btn div,
    .custom-tooltip .tooltip-box .robot-content .btn div {
      background: linear-gradient(90deg, #0786ff, #034eff);
      -webkit-background-clip: text;
      background-clip: text;
      -webkit-text-fill-color: transparent;
      color: transparent;
      width: -moz-fit-content;
      width: fit-content
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .robot-image,
    .custom-robot-tooltip .tooltip-box .robot-content .robot-image,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .robot-image,
    .custom-robot-tooltip1 .tooltip-box .robot-content .robot-image,
    .custom-tooltip .tooltip-box .custom-tooltip-content .robot-image,
    .custom-tooltip .tooltip-box .robot-content .robot-image {
      bottom: -4px;
      height: 84px;
      position: absolute;
      right: -23px;
      width: 88px
    }

    .custom-robot-tooltip .tooltip-box .custom-tooltip-content .robot-image img,
    .custom-robot-tooltip .tooltip-box .robot-content .robot-image img,
    .custom-robot-tooltip1 .tooltip-box .custom-tooltip-content .robot-image img,
    .custom-robot-tooltip1 .tooltip-box .robot-content .robot-image img,
    .custom-tooltip .tooltip-box .custom-tooltip-content .robot-image img,
    .custom-tooltip .tooltip-box .robot-content .robot-image img {
      height: 100%;
      width: 100%
    }

    .custom-tooltip .custom-tooltip-box {
      padding: 20px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content {
      background: linear-gradient(115deg, #fff8f8, #ffebec 50%, #ffece2);
      box-shadow: 0 11px 34px 10px #0000000d, 0 7px 19px #00000014, 0 4px 7px -5px #0000001f;
      padding: 12px 16px;
      width: 300px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .arrow {
      background-color: #ffece3;
      height: 14px;
      position: absolute;
      right: 13px;
      top: 38px;
      transform: rotate(45deg);
      width: 14px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .title {
      color: transparent;
      font-size: 18px;
      font-weight: 700;
      padding-top: 2px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .subTitle,
    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .title {
      background: linear-gradient(28.9499856565deg, #f7787f, #f7575f);
      -webkit-background-clip: text;
      background-clip: text;
      width: -moz-fit-content;
      width: fit-content;
      -webkit-text-fill-color: transparent
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .subTitle {
      color: #333;
      color: transparent;
      font-size: 16px;
      margin: 8px 0 20px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .funList {
      display: flex;
      flex-wrap: wrap;
      width: 200px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .funList .funList-item {
      align-items: center;
      background: #fff;
      background: linear-gradient(90deg, #f7787f, #f7575f);
      -webkit-background-clip: text;
      background-clip: text;
      border: 1px solid #f6575f;
      border-radius: 6px;
      color: transparent;
      display: flex;
      height: 36px;
      justify-content: center;
      margin-bottom: 12px;
      margin-right: 12px;
      width: 84px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .funList .funList-item div {
      font-size: 16px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .robot-image {
      bottom: -12px;
      height: 88px;
      position: absolute;
      right: -16px;
      width: 92px
    }

    .custom-tooltip .custom-tooltip-box .custom-tooltip-content .robot-image img {
      height: 100%;
      width: 100%
    }

    .custom-robot-tooltip1 .tooltip-box .robot-content {
      background: linear-gradient(115deg, #e8f3ff, #d5e9fe 50%, #e5f0fc);
      width: 283px
    }

    .custom-robot-tooltip1 .tooltip-box .robot-content .arrow {
      background-color: #e4effc
    }

    .custom-robot-tooltip1 .tooltip-box .robot-content .btn {
      margin-top: 30px
    }

    .custom-robot-tooltip1 .tooltip-box .robot-content .robot-image {
      bottom: -14px;
      right: -8px
    }

    .custom-robot-tooltip .arrow {
      background-color: #fbeeff;
      height: 14px;
      position: absolute;
      right: -7px;
      top: 12px;
      transform: rotate(45deg);
      width: 14px
    }

    @media screen and (min-width:1920px) {
      .custom-tooltip .tooltip-box .custom-tooltip-content {
        width: 328px
      }

      .custom-tooltip .tooltip-box .custom-tooltip-content .title {
        font-size: 22px
      }

      .custom-tooltip .tooltip-box .custom-tooltip-content .subTitle {
        font-size: 18px
      }

      .custom-tooltip .tooltip-box .custom-tooltip-content .funList {
        width: 250px
      }

      .custom-tooltip .tooltip-box .custom-tooltip-content .funList .funList-item {
        height: 44px;
        width: 98px
      }

      .custom-tooltip .tooltip-box .custom-tooltip-content .funList .funList-item div {
        font-size: 18px
      }

      .custom-tooltip .tooltip-box .custom-tooltip-content .robot-image {
        bottom: -16px;
        height: 100px;
        right: -16px;
        width: 104px
      }

      .custom-robot-tooltip .tooltip-box .robot-content,
      .custom-robot-tooltip1 .tooltip-box .robot-content {
        width: 328px
      }

      .custom-robot-tooltip .tooltip-box .robot-content .title,
      .custom-robot-tooltip1 .tooltip-box .robot-content .title {
        font-size: 22px
      }

      .custom-robot-tooltip .tooltip-box .robot-content .subTitle,
      .custom-robot-tooltip1 .tooltip-box .robot-content .subTitle {
        font-size: 18px
      }

      .custom-robot-tooltip .tooltip-box .robot-content .btn,
      .custom-robot-tooltip1 .tooltip-box .robot-content .btn {
        padding: 12px 34px
      }

      .custom-robot-tooltip .tooltip-box .robot-content .robot-image,
      .custom-robot-tooltip1 .tooltip-box .robot-content .robot-image {
        bottom: -16px;
        height: 100px;
        right: -16px;
        width: 104px
      }
    }